body {
  background-color:white;
  color:black;
  font-family:'courier new',courier,monospace;
}

table {
  border-width:0px;
}

table.monitor {
  height:100%;
  width:100%;
}

td {
  padding:0px;
}

td.monitor {
  text-align:center;
  vertical-align:middle;
}

td.fotos {
  text-align:center;
  vertical-align:middle;
  height:120px;
  padding:4px;
}

td.gb {
  padding:7px;
}

p {
  text-align:justify;
  font-size:0.9em;
}

a:link {
  color:black;
  font-weight:bold;
  text-decoration:none;
}

a:visited {
  color:#777777;
  font-weight:bold;
  text-decoration:none;
}

a:active {
  color:red;
  font-size:0.9em;
  font-weight:bold;
  text-decoration:none;
}

a:hover {
  color:red;
  font-size:0.9em;
  font-weight:bold;
  text-decoration:none;
}
